.faq-section .content {}

.content>div {

    box-sizing: border-box;
}

.faq-section .accordion {}

.faq-section .title {
    border:1px solid #E0E0E0;
    padding: 13px;
    border-radius: 3px;
    cursor: pointer;
   
    /* position: relative; */
    transition: 0.3s;
    margin-bottom: 15px;
	color: #424242;
	font-family: "Poppins", serif;
	font-size: 20px;
	font-weight: 500;
	border-radius: 20px;
}

.faq-section .title:after {
    content: '\f105';
    font-family: fontawesome;
    /* position: absolute;
    right: 10px;
    top: 7px; */
    float: right;
    margin-right: 5px;
    margin-top: 3px;
    transition: 0.3s;
}

.faq-section .title.active:after {
    transform: rotate(90deg);
    color: #000;
}

.faq-section .title:hover {
    border-radius: 20px;
    background:#F7F4F8;
	border:1px solid #E0E0E0;
	padding: 13px;
	margin-bottom: 15px;
}

.faq-section .title.active {
    border-radius: 20px 20px 0px 0px;
    background:#F7F4F8;
	border:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
	padding: 13px;
	margin-bottom: 15px;
}

.faq-section .desc {
    display: none;
	margin-bottom: 15px;
    background:#F7F4F8;
    padding: 13px;
    border:1px solid #E0E0E0;
	border-top:0px solid #E0E0E0;
	border-radius: 0px 0px 20px 20px;
	margin-top: -32px;
	line-height:25px
}

.faq-section .desc.active {
    display: block;
}

.faq-section .image img {
    border-radius: 20px;
}
.faq-section .desc a {
	color:#757575;
	text-decoration:underline
}
.faq-section .desc a:hover {
	color:#dc7567;
	text-decoration:underline
}
.faq-section .product-content {
  position: absolute;
  left: 40px;
  top: 50%;
  -webkit-transform: translateY(-55%);
          transform: translateY(-55%);
  right: 40px;
  color: #000;
  margin-top: 0;
  font-size: 20px;
}
.product-content-img {
  position: relative;
  margin-bottom: 30px;
}
.faxtext1, .faxtext2, .faxtext2, .faxtext4 {
	display:none
}
.datatext .faxtext1{
	display:block
}
.datatext .faxtext2{
	display:block
}